body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

 .clearfix {
   display: block;
   padding: 0;
 }

 .clearfix::after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
 }

 .radiko {
	 font-size: 12px;
	height: 35px;
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: bold;
	background-color: #fff;
	background-repeat: no-repeat;
	padding-left: 70px;
	background-position: left;
	line-height: 2;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	display: block;
 }

.radiko a::before {
	content: "";
	background-image: url(/images/radiko.jpg);
	background-size: contain;
	display: inline-block;
	width: 60px;
	height: 24px;
	margin-right: 10px;
	vertical-align: middle;
	background-repeat: no-repeat;
}

 .radiko_sp {
 display: none;
 }

/* ▼ */


#wrap {
width: 100%;
height: auto;
position: relative;
line-height: 1.5;
background: #fff;
color: #373737;
font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 400;
font-style: normal;
}

#page-top {
    position: fixed;
    bottom: 2%;
    right: 2%;
    font-size: 77%;
	z-index: 10000;
}
#page-top a {
	text-decoration: none;
	width: 100px;
	padding: 15px 0;
	text-align: center;
	display: block;
	border-radius: 10px;
	margin-right: 0.5em;
}

#page-top img {
  width: 100%;
      height: auto;
      max-width: 32px;
      background: #fff;
      padding: 1em;
      box-sizing: content-box;
      border-radius: 30px;
}

/*  */

@keyframes RightToLeft {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


#header {
  width: 100%;
      height: auto;
      margin: 0 auto;
      text-align: center;
      background: #f9f7ea;
      background-image: url(../images_2/header_bg_left.jpg),url(../images_2/header_bg_right.jpg);
      background-position: left top,right top;
      background-repeat: no-repeat,no-repeat;
      background-size: auto 100%;
      max-height: 588px;
      position: relative;
}

#header img{
      width: 100%;
      height: auto;
      text-align: center;
      margin: 0 auto;
      max-width: 1473px;
      z-index: 5;
}


/* //////////////////// */

.pod_link {
  position: absolute;
right: 1%;
top: 1%;
padding: 1em;
display: flex;
justify-content: space-around;
align-items: center;
  }

  /*  ============================= */

  @media screen and (max-width: 768px) {

    .pod_link {
      position: absolute;
    right: 1%;
    bottom: 1%;
    top: inherit;
      }

  }

.pod_link ul {
  display: flex;
    justify-content: space-around;
    width: 100%;
}

.pod_link ul li {
    width: 100%;
}

.pod_link img {
    width: 100%;
    height: auto;
    max-width: 660px;
    margin: 0 auto;
    text-align: center;
}

/* //////////////////// */

#navi {
  width: 100%;
    height: auto;
    background: #2269eb;
    margin: 0 auto;
    text-align: center;
    margin-top: 0px;
    position: relative;
    margin-top: -7px;
    font-size: 30px;
    color: #fff;
    font-family: bokutoh-ruika,sans-serif;
    font-weight: 100;
    font-style: normal;
      z-index: 100000;
      position: -webkit-sticky;
      position: sticky;
      top: 0;
}


#navi ul {
  display: inline-flex;
  width: 100%;
  height: auto;
  max-width: 1100px;
  justify-content: space-evenly;
}

#navi ul li {
      padding: 0.3em;
}

#navi ul li a {
  color: #fff;
}

/* ////////////////// */

#main_wrap {
  width: 100%;
  height: auto;
  position: relative;
  background: #fff;
  margin-top: 0px;
  color: #272727;
}

#main {
width: 100%;
height: auto;
z-index: 10;
position: relative;
margin: 0 auto;
box-sizing: border-box;
}

#main .max-width {
width: 100%;
height: auto;
max-width: 1100px;
position: relative;
margin: 0 auto;
padding-top: 7vh;
padding-bottom: 7vh;
}

/* //////////////////////////////////// */

.box_left {
  width: 70%;
  float: left;
}

.box_right {
  width: 30%;
  float: right;
}

/* /////////////////////////////////// */

.box {
  width: 100%;
  padding: 3vh;
  box-sizing: border-box;
}

.box .title {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 2vh;
    color: #2269eb;
    display: flex;
    align-items: center;
    font-family: bokutoh-ruika,sans-serif;
font-weight: 100;
font-style: normal;
}

.box .title:before,
.box .title:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #2269eb;
}

.box .title:before {
    margin-right: 1rem;
}

.box .title:after {
    margin-left: 1rem;
}

.box .title h2 {
  font-size: 30px;
    letter-spacing: 0.05em;
      font-weight: 100;
}

.box p {
  font-size: 16px;
  font-family: heisei-kaku-gothic-std,sans-serif;
  font-weight: 300;
  font-style: normal;
}

/* /////////////////////////////////////// */

.box_inner {
  text-align: left;
}

/* /////////////////////////////////////// */

.box_blog_wrap {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
align-items: center;
}

.box_blog {
width: 48%;
  height: auto;
  display: block;
  text-align: left;
  position: relative;
transition: 0.3s;
}

.box_blog img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.box_blog a {
  position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.box_blog:hover {
  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}


/* ////////////////////////////////////// */

.youtube_movie {
	position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube_movie iframe {
	position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
  box-shadow: 4px 6px 8px 0px #cfcfcf;
}

/* ///////////////////////////////////// */

.box_img {
width: 100%;
    display: block;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    text-align: center;
}

.box dl {
    width: 20%;
    height: auto;
    margin-bottom: 5vh;
    margin-top: 3vh;
  }

  .box dl dt {
      width: 100%;
      display: inline-block;
      margin-bottom: 0.5em;
      position: relative;
  }

  .box .mon {
      position: relative;
  }

  .box .tue {
      position: relative;
  }

  .box .wed {
      position: relative;
  }

  .box .thu {
      position: relative;
  }

  .box .fri {
      position: relative;
  }

  .box dl dd {
      box-sizing: border-box;
      align-items: baseline;
      display: inline-block;
      font-size: 20px;
      text-align: center;
      max-width: 200px;
      font-family: bokutoh-ruika,sans-serif;
font-weight: 100;
font-style: normal;
  }

  .box_img img {
      width: 100%;
      height: auto;
      max-width: 190px;
  }


  .box_img dl dt::before {
      content: "";
      top: 0;
        left: 4.5%;
      border-bottom: 4em solid transparent;
      position: absolute;
      z-index: 100;
      display: inline-block;
  }

  .box_img .mon::before{
          border-left: 4em solid #ec7c19;
      display: inline-block;
  }

  .box_img .tue::before{
      border-left: 4em solid #c12748;
      display: inline-block;
  }

  .box_img .wed::before{
      border-left: 4em solid #2269eb ;
      display: inline-block;
  }

  .box_img .thu::before{
      border-left: 4em solid #00a6a6;
      display: inline-block;
  }

  .box_img .fri::before{
      display: inline-block;
      border-left: 4em solid #eac726;
  }


 .box_img dl dt::after {
        top: 3%;
        left: 10%;
       transform: rotate(0deg);
       color: #fff;
       position: absolute;
       z-index: 101;
       display: inline-block;
  }

  .box_img .mon::after{
      content: "月";
  }

  .box_img .tue::after{
      content: "火";
  }

  .box_img .wed::after{
      content: "水";
  }

  .box_img .thu::after{
      content: "木";
  }

  .box_img .fri::after{
      content: "金";
  }

.box .note {
  font-size: 13px;
}

/* /////////////////////////////////////// */

.banner {
  width: 100%;
height: auto;
margin: 0 auto;
background: #e8e8e8;
padding: 10vh;
box-sizing: border-box;
}

.banner ul {
  width: 100%;
  height: auto;
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.banner  ul li{
  width: 33.3%;
  height: auto;
}

.banner img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  max-width: 290px;
}

/* ////////////////////////////////////// */

.box .border {
  border-left: 5px solid;
  padding-left: 5px;
  margin-bottom: 10px;
}

.border p {
  font-weight: bold;
  text-align: left;
}

.box .orange {
  border-color: #EC7C19;
}

.box .red {
    border-color: #c12748;
}

.box .blue {
border-color:  #2269eb;
}

.box .green {
    border-color: #00a6a6;
}

.box .yellow {
border-color: #feda26;
}

.box h6 {
  font-size: 14px;
}

.box h4 {
font-size: 18px;
}

.point {
  font-size: 25px;
  text-align: left;
  display: block;
  font-family: bokutoh-ruika,sans-serif;
  font-weight: 100;
  font-style: normal;
  background: #3272ec;
  display: inline-block;
  padding: 0.2em 1em;
  border-radius: 0px 10px 0px 10px;
  color: #fff;
  margin-bottom: 3vh;
  letter-spacing: 0.1em;
}

/* ////////////////////////////////////// */

.corner_box {
  text-align: left;
  padding-bottom: 5vh;
}

.corner_wrap {
  padding: 1em;
}

.corner_name {
  font-size: 20px;
      display: block;
      color: #3272ec;
      font-family: bokutoh-ruika,sans-serif;
font-weight: 100;
font-style: normal;
}

.corner_wrap p{
  font-size: 16px;
  margin-left: 3em;
}

/* ///////////////////////////////////// */

a {
transition: 0.3s;
}

a:hover {
  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}



/* ////////// */

.btn {
  width: 100%;
      max-width: 400px;
      display: flex;
      position: relative;
      background: #2269eb;
      color: #fff;
      font-size: 25px;
      border-radius: 22px;
      margin: 0 auto;
      padding: 0.5em 2em;
      margin-top: 5vh;
      margin-bottom: 3vh;
      justify-content: center;
      align-items: center;
      transition: 0.3s;
      font-family: bokutoh-ruika,sans-serif;
      font-weight: 100;
      font-style: normal;
}

.btn img {
  width: 100%;
height: auto;
max-width: 35px;
margin-right: 0.5em;
}

.btn p {
  text-align: center;
  display: block;
  width: auto;
}

.btn a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -999px;
    z-index: 2;
}

.btn:hover {
  transform: translateY(-2px);
}

.btn:active {
  transform: translateY(4px);
}

.btn::after {
    content: "";
    content: '';
    width: 2em;
    height: 0.4em;
    display: block;
    border-right: 2px solid;
    border-bottom: 1px solid;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1em;
    margin: auto;
    -ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg);
}

/* ///////// */

.sp {
display: none;
}

.pc {
  display: block;
  }

.big {
font-size: 35px;
}

hr {
border-top: 0px;
}

/*  ============================= */

@media screen and (max-width: 768px) {

  .sp {
  display: block;
  }

  .pc {
  display: none;
  }


	.radiko{
	display: none;
	}

	.radiko_sp {
	display: block;
	width: 100%;
	position: relative;
	}

	.radiko_sp a img {
	 position: relative;
	 width: 100%;
	 height: auto;
	}

#header {
  margin-top: -6px;
  padding: 0vh 0;
background-size: cover;
}

#header img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

/* //////////////////////////////////// */

.box_left {
  width: 100%;
  float: none;
}

.box_right {
  width: 100%;
  float: none;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
}
}

.box_right .box {
    width: 100%;
}

/* /////////////////////////////////// */

.mail_contents {
  margin-top: -6px;
}

.about {
  margin-top: 7vh;
}

#main {
width: 100%;
padding: 0vh 0;
}

#main .max-width {
width: 90%;
height: auto;
margin: 0 auto;
padding-top: 5vh;
padding-bottom: 5vh;
}

.box h2 {
    font-size: 22px;
}


}

/*  ============================= */

@media screen and (max-width: 768px) {

  .present {
      display: block;
  }

  #main {
  background-image:none;
  margin: 0 auto;
  height: 100%;
  }

  #main::before {
    background: url(../images_2/layer_left_sp.png),url(../images_2/layer_right_sp.png);
    background-size: cover;
    content: "";
    display: block;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
  }

  .pod_link {
  bottom: 1%;
  top: inherit;
  }

  .banner {
    font-size: 20px;
    padding: 3em 1em;
    word-break: keep-all;
    display: block;
}


.banner ul li {
    width: 30%;
}

.personality {
max-width: initial;
}

.box ul {
  margin-left: 1em;
  width: 100%;
  height: auto;
  position: relative;
  box-sizing: border-box;
  padding: 1em 1em 0em 0em;
}

.mail_contents .mail_wrap {
        align-items: center;
    }

.mail_wrap img {
    width: 100%;
    height: auto;
    max-width: 35px;
    margin-left: 0.7em;
  }

.mail_wrap p {
      font-size: 25px;
}

.personality img {
width: 45%;
max-width: inherit;
}

.box ul li {
    min-height: 48px;
    width: 100%;
}

.box_img {
    width: 100%;
  }

  .box_right .box {
      width: 50%;
  }

}

@media screen and (max-width: 560px){

  #navi {
      font-size: 18px;
      z-index: 10000;
    }

#navi ul li {
      padding: 0.5em 0.3em;
  }

/*  */

.pod_link {
  position: absolute;
  left: -1%;
bottom: 0%;
right: inherit;
top: inherit;
}

/*  */

  .box_blog_wrap {
      display: block;
      padding-bottom: 3vh;
    }

    .box_blog {
        width: 100%;
        margin-bottom: 5vh;
    }

/*  */

.box_right {
    display: block;
  }

.box_right .box {
    width: 100%;
}

/*  */

.box_img {
    width: 100%;
    display: block;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-between;
}

.box dl {
    width: 48%;
}

.box_img dl dt::before {
    content: "";
    top: 0;
    left: 0%;
    border-bottom: 3em solid transparent;
  }

  .box_img dl dt::after {
      top: 1.5%;
      left: 4%;
    }

/*  */
.box .title{
      margin-bottom: 3vh;
}

.box .title h2 {
    font-size: 25px;
  }

/* //////////// */

.box_img .mon::before{
        border-left: 3em solid #ec7c19;
    display: inline-block;
}

.box_img .tue::before{
    border-left: 3em solid #c12748;
    display: inline-block;
}

.box_img .wed::before{
    border-left: 3em solid #2269eb ;
    display: inline-block;
}

.box_img .thu::before{
    border-left: 3em solid #00a6a6;
    display: inline-block;
}

.box_img .fri::before{
    display: inline-block;
    border-left: 3em solid #eac726;
}

/* //////////// */

.box ul li {
    font-size: 20px;
    line-height: 1.5;
}

.box .black {
    color: #373737;
    font-size: 16px;
  }

  .box .note {
      font-size: 13px;
  }

  .btn {
        border-radius: 30px;
        margin-top: 0vh;
  }

.btn  p{
  font-size: 20px;
}

.banner ul {
    width: 100%;
    height: auto;
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
}

.banner ul li {
    width: 100%;
    padding-bottom: 3vh;
}

.corner_wrap p {
  font-size: 16px;
margin-left: 1em;
margin-top: 1em;
}

}
